uuid: 82cd6c16-7bad-4f77-9a64-0eae309fa537
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_question
    - node.type.question_reponse
  module:
    - text
id: node.question_reponse.field_question
field_name: field_question
entity_type: node
bundle: question_reponse
label: Question
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
